# HtmlTag class

inherited from: | Object
protocols: | AutoRelease
package: | core
declared in: | core/interface/HtmlTag.tcl
implemented in: | core/implementation/HtmlTag.tcl

- class selectors
  - new:
  - new:withAttributes:
  - new:withAttributes:andValue:
  - new:withValue:
  - new:withValue:andAttributes:
- instance variables
  - attributes
  - closed
  - tags
  - type
  - value
- instance selectors
  - add:
  - allTagsOfType:
  - attributes
  - attributes:
  - dontClose
  - html
  - remove:
  - tags
  - tagsOfType:
  - type
  - type:
  - value
  - value: